Description: Install missing files
Author: Thomas Goirand <zigo@debian.org>
Forwarded: not-needed
Last-Update: 2018-02-28

--- /dev/null	2017-10-16 21:43:57.398818308 +0000
+++ b/MANIFEST.in	2018-02-28 13:33:12.661607483 +0000
@@ -0,0 +1 @@
+recursive-include congress *
